﻿/* CSS Document */
body
	{
	margin:27px 0 0 0;
	background-image:url(images/bodybg.jpg);
	background-repeat:repeat-x;
	background-color: #d8fbff;
	}
p
	{
	padding:0px;
	margin:0px;
	}
#wraper
	{
	width:977px;
	margin:0px auto;
	padding:0px;
	}
#mainbg
	{
	background-image:url(images/mainbg.png);
	background-repeat:repeat-y;
	float:left;
	width:940px;
	padding:0 19px 0 18px;
	}
#header
	{
	float:left;
	width:940px;
	margin:0px;
	padding:0px;
	}
#logoblank
	{
	float:left;
	margin:0px;
	padding:0 0 0 394px;
	width:546px;
	}
#logo
	{
	float:left;
	background-image:url(images/logo.gif);
	width:151px;
	height:71px;
	}
#headermenu
	{
	float:left;
	width:898px;
	background-image:url(images/menubg.gif);
	background-repeat:no-repeat;
	height:49px;
	padding:0 0 0 42px;
	}
#headermenu ul
	{
	float:left;
	display:inline;
	padding:0 0 0 1px;
	margin:2px 0 0 0;
	background-image:url(images/fadeline.gif);
	background-repeat:no-repeat;
	}
#headermenu ul li
	{
	float:left;
	display:inline;
	padding:0 1px 0 0;
	margin:0px;
	background-image:url(images/fadeline.gif);
	background-repeat:no-repeat;
	background-position:right;
	}
#headermenu ul li a
	{
	float:left;
	display:inline;
	padding:15px 28px 0 27px;
	height:32px;
	font-family: Georgia;
	font-weight:normal;
	font-size:14px;
	color: #ffffff;
	text-decoration:none;
	}
#headermenu ul li a:hover
	{
	float:left;
	display:inline;
	padding:15px 28px 0 27px;
	height:32px;
	font-family: Georgia;
	font-weight:normal;
	font-size:14px;
	color: #ffffff;
	text-decoration:none;
	background-image:url(images/linkshover.gif);
	background-repeat:no-repeat;
	background-position: top center;
	background-color: #4dc5d6;
	}
#headerimg
	{
	float:left;
	background-image:url(images/headerimg.jpg);
	background-repeat:no-repeat;
	width:896px;
	padding:0 0 0 44px;
	height:245px;
	margin:2px 0 0 0;
	}
#overviewbox
	{
	float:left;
	margin:5px 0 0 0;
	width:325px;
	}
#overviewheading
	{
	float:left;
	font-family: Arial;
	font-weight:bold;
	font-size:48px;
	color: #ffe93a;
	width:325px;
	}
#overviewsmalltxt
	{
	float:left;
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	color: #ffffff;
	width:325px;
	line-height:18px;
	font-style:italic;
	}
.headerlink
	{
	color: #2e4d01;
	text-decoration: underline;
	}
.headerlink:hover
	{
	color: #2e4d01;
	text-decoration: none;
	}
#getstartedblank
	{
	float:left;
	margin:15px 0 0 0;
	width:325px;
	}
.getstarted
	{
	float:left;
	width:113px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-repeat:no-repeat;
	line-height:17px;
	}
.getstarted:hover
	{
	float:left;
	width:113px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/getstartedhover.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
#indexbody
	{
	float:left;
	width:940px;
	padding:0px;
	margin:1px 0 0 0;
	}
#indexleftcontent
	{
	float:left;
	width:297px;
	padding:0 0 0 28px;
	}
#latestnewsbox
	{
	float:left;
	width:297px;
	margin:27px 0 0 0;
	}
#latestnewstxt001
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-weight:normal;
	font-size:20px;
	color: #000000;
	line-height:24px;
	}
#latestnewstxt002
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-weight:bold;
	font-size:24px;
	color: #000000;
	}
#latestnews
	{
	float:left;
	width:297px;
	padding:0px;
	margin:0px;
	}
.latestnews01
	{
	float:left;
	margin:22px 0 0 0;
	width:297px;
	}
.calenderbg
	{
	float:left;
	background-image:url(images/calenderbg.gif);
	width:55px;
	background-repeat:no-repeat;
	height:54px;
	}
.date
	{
	float:left;
	text-align:center;
	width:55px;
	margin:0px;
	font-family: Georgia;
	font-weight: normal;
	font-size:24px;
	color: #ffffff;
	}
.month
	{
	float:left;
	text-align:center;
	width:55px;
	color: #000000;
	width:55px;
	margin:0px;
	font-family: Georgia;
	font-weight: normal;
	font-size:14px;
	margin:4px 0 0 0;
	}
.latestnewssmalltxt
	{
	float:left;
	padding:0 0 6px 23px;
	width:200px;
	font-family:Arial;
	font-weight:normal;
	font-size:11px;
	line-height:14px;
	color: #89a911;
	}
.latestnewssmalltxt span
	{
	color: #038ab3;
	font-weight:bold;
	}
#moreeventsblank
	{
	float:left;
	margin:17px 0 0 0;
	width:297px;
	}
.moreevents
	{
	float:left;
	width:113px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/moreeventsactive.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
.moreevents:hover
	{
	float:left;
	width:113px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/moreeventshover.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
#testmonialbox
	{
	float:left;
	margin:23px 0 0 0;
	width:297px;
	}
#textmonialheading
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-size:24px;
	color:#000000;
	font-weight: normal;
	}
.textmonialrow
	{
	float:left;
	margin:18px 0 0 0;
	width:297px;
	}
.testmonialimg
	{
	float:left;
	background-image:url(images/testmonialimg.gif);
	background-repeat: no-repeat;
	width:93px;
	height:86px;
	}
.testmonialtxt
	{
	float:left;
	padding:0 0 0 10px;
	width:178px;
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	color: #521826;
	}
.testmonialtxt span
	{
	font-style:italic;
	line-height:14px;
	padding:0 0 5px 0;
	}
.testmonialtxt p
	{
	font-weight:bold;
	color: #038ab3;
	line-height:18px;
	}
#moretestmonialblank
	{
	float:left;
	margin:19px 0 0 0;
	width:297px;
	}
.moretestmonials
	{
	float:left;
	width:139px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/moretestmonialsactive.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
.moretestmonials:hover
	{
	float:left;
	width:139px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/moretestmonialshover.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
#indexmiddlecontent
	{
	float:left;
	border-left:1px solid #b7dade;
	border-right:1px solid #b7dade;
	width:290px;
	padding:0 1px 0 1px;
	}
#loginbox
	{
	float:left;
	width:264px;
	background-image:url(images/loginbg.gif);
	background-repeat: repeat-x;
	height:183px;
	padding:0 0 0 26px;
	}
#loginheading
	{
	float:left;
	width:264px;
	margin:25px 0 0 0;
	font-family: Georgia;
	font-weight:bold;
	font-size:18px;
	color: #ffffff;
	}
#userlogintextfield
	{
	float:left;
	margin:19px 0 0 0;
	width:264px;
	}
.logintextfiled
	{
	padding:3px;
	font-family: Arial;
	font-weight:normal;
	font-size:9px;
	color: #000000;
	border:1px solid #404040;
	width:230px;
	}
#passwordtextfield
	{
	float:left;
	margin:9px 0 0 0;
	width:264px;
	}
#submitrow
	{
	float:left;
	margin:9px 0 0 0;
	width:264px;
	}
#submittd
	{
	float:left;
	width:56px;
	padding:0px;
	margin:0px;
	}
.submitbutton
	{
	float:left;
	width:56px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	padding:3px 0 0 0;
	height:19px;
	background-image:url(images/submitactive.gif);
	background-repeat:no-repeat;
	line-height:14px;
	}
.submitbutton:hover
	{
	float:left;
	width:56px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	padding:3px 0 0 0;
	height:19px;
	background-image: url(images/submithover.gif);
	background-repeat:no-repeat;
	line-height:14px;
	}
#registertd
	{
	float:left;
	width:56px;
	padding:0 0 0 7px;
	margin:0px;
	}
.registerbuton
	{
	float:left;
	width:56px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	padding:3px 0 0 0;
	height:19px;
	background-image: url(images/submithover.gif);
	background-repeat:no-repeat;
	line-height:14px;
	}
.registerbuton:hover
	{
	float:left;
	width:56px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	padding:3px 0 0 0;
	height:19px;
	background-image: url(images/submitactive.gif);
	background-repeat:no-repeat;
	line-height:14px;
	}
#readmetd
	{
	float:left;
	width:105px;
	padding:0 0 0 8px;
	margin:1px 0 0 0;
	}
#checkbox
	{
	float:left;
	width:20px;
	padding:0px;
	margin:0px;
	}
#readmetxt
	{
	float:left;
	width:78px;
	margin:4px 0 0 0;
	font-family:Arial;
	font-size:10px;
	color: #ffffff;
	font-weight:normal;
	}
#ourservicebox
	{
	float:left;
	background-image: url(images/ourservicesbg.gif);
	background-repeat:repeat-x;
	background-color: #d8fbff;
	margin:1px 0 0 0;
	width:264px;
	padding:0 0 0 26px;
	}
#ourserviceheading
	{
	float:left;
	width:264px;
	margin:22px 0 0 0;
	font-family: Georgia;
	font-weight:normal;
	font-size:24px;
	color: #000000;
	}
#ourservicesmalltxt
	{
	float:left;
	margin:8px 0 0 0;
	width:232px;
	font-family: Arial;
	font-weight:bold;
	font-size:11px;
	color: #038ab3;
	}
#ourserviceimg
	{
	float:left;
	margin:8px 0 0 0;
	width:238px;
	height:78px;
	background-image:url(images/ourserviceimg.jpg);
	background-repeat:no-repeat;
	}
#ourservices
	{
	float:left;
	width:264px;
	margin:15px 0 0 0;
	}
#ourservices ul
	{
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	}
#ourservices ul li
	{
	float:left;
	display:block;
	margin:0px;
	padding:0 0 0 15px;
	background-image:url(images/serviceicon.gif);
	background-repeat:no-repeat;
	height:15px;
	font-family:Arial;
	font-size:10px;
	color: #355402;
	font-weight:normal;
	width:249px;
	}
#ourservices ul li a
	{
	float:left;
	color: #355402;
	text-decoration:underline;
	}
#ourservices ul li a:hover
	{
	float:left;
	color: #355402;
	text-decoration:none;
	}
#moreservicesblank
	{
	float:left;
	margin:15px 0 0 0;
	width:264px;
	padding:0 0 18px 0;
	}
.moreservices
	{
	float:left;
	width:113px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/ourservicesactive.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
.moreservices:hover
	{
	float:left;
	width:113px;
	text-align:center;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	padding:2px 0 0 0;
	height:20px;
	background-image: url(images/ourserviceshover.gif);
	background-repeat:no-repeat;
	line-height:17px;
	}
#indexrightcontent
	{
	float:left;
	padding:0 0 0 22px;
	width:297px;
	}
#ourprojectsbox
	{
	float:left;
	margin:23px 0 0 0;
	width:297px;
	}
#ourprojectsheading
	{
	float:left;
	font-family:Georgia;
	font-weight:normal;
	color: #000000;
	font-size:24px;
	width:297px;
	}
#ourprojectstxt
	{
	float:left;
	margin:10px 0 0 0;
	width:291px;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	line-height:12px;
	color: #038ab3;
	}
#ourprojectsblank
	{
	float:left;
	margin:0px;
	padding:0px;
	width:297px;
	}
.ourprojectrow001
	{
	float:left;
	margin:16px 0 0 0;
	width:297px;
	padding:0px;
	}
.ourprojectimg
	{
	float:left;
	background-image:url(images/ourproject001.jpg);
	background-repeat:no-repeat;
	width:129px;
	height:85px;
	}
.ourprojectstxtblank
	{
	float:left;
	padding:0 0 0 13px;
	width:141px;
	}
.ourprojectsmallhead
	{
	float:left;
	width:141px;
	font-family: Arial;
	font-weight:bold;
	font-size:11px;
	color: #355402;
	text-decoration: underline;
	}
.ourprojectssmalltxt
	{
	float:left;
	margin:4px 0 0 0;
	width:141px;
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	color: #89a911;
	line-height:12px;
	}
.ourprojectrow002
	{
	float:left;
	margin:20px 0 0 0;
	width:297px;
	padding:0px;
	}
.ourprojectimg1
	{
	float:left;
	background-image:url(images/ourproject002.jpg);
	background-repeat:no-repeat;
	width:129px;
	height:85px;
	}
#moreprojectsblank
	{
	float:left;
	margin:20px 0 0 0;
	width:297px;
	}
#newsletterbox
	{
	float:left;
	margin:35px 0 0 0;
	width:297px;
	padding:0px;
	}
#newslettersignup
	{
	float:left;
	margin:0px;
	padding:0px;
	width:297px;
	font-family: Georgia;
	font-weight: normal;
	font-size:24px;
	color: #000000;
	}
#newslettersmalltxt
	{
	float:left;
	margin:5px 0 0 0;
	width:297px;
	font-family: Arial;
	font-weight:bold;
	font-size:11px;
	color: #038ab3;
	}
#newslettertextfield
	{
	float:left;
	margin:17px 0 0 0;
	width:297px;
	}
#signupblank
	{
	float:left;
	margin:15px 0 0 0;
	width:297px;
	}
.signupbutton
	{
	float:left;
	width:56px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	padding:3px 0 0 0;
	height:19px;
	background-image: url(images/signupactive.gif);
	background-repeat:no-repeat;
	line-height:14px;
	}
.signupbutton:hover
	{
	float:left;
	width:56px;
	text-align:center;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	padding:3px 0 0 0;
	height:19px;
	background-image: url(images/signuphover.gif);
	background-repeat:no-repeat;
	line-height:14px;
	}
#footer
	{
	float:left;
	width:940px;
	margin:0px;
	padding:0px;
	}
#footernav
	{
	float:left;
	text-align:center;
	background-image: url(images/footerbg.gif);
	background-repeat:no-repeat;
	padding:17px 0 0 0;
	height:32px;
	width:940px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #ffffff;
	}
#footernav a
	{
	color: #ffffff;
	text-decoration:none;
	}
#footernav a:hover
	{
	color: #ffffff;
	text-decoration: underline;
	}
#footernav span
	{
	padding:0 2px 0 2px;
	}
#copyrights
	{
	float:left;
	width:940px;
	text-align:center;
	margin:20px 0 0 0;
	font-family:Arial;
	font-weight:normal;
	font-size:10px;
	color: #521826;
	}
#validationblank
	{
	float:left;
	height:17px;
	padding:0 0 25px 405px;
	margin-top:9px;
	text-align:center;
	}
#validation
	{
	float:left;
	width:120px;
	padding:0px;
	text-align:center;
	}
.xhtml
	{
	width:55px;
	height:17px;
	float:left;
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	color:#fffbcc;
	text-align:center;
	text-decoration:none;
	background-image:url(images/submit.jpg);
	background-repeat:no-repeat;
	line-height:15px;
	}
.xhtml:hover
	{
	width:55px;
	height:17px;
	float:left;
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	color:#fffbcc;
	text-align:center;
	text-decoration:none;
	background-image:url(images/submitover.jpg);
	background-repeat:no-repeat;
	line-height:15px;
	}
.css:hover
	{
	width:55px;
	height:17px;
	float:left;
	margin:0 0 0 3px;
	padding:0px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	color:#fffbcc;
	text-align:center;
	text-decoration:none;
	background-image:url(images/submit.jpg);
	background-repeat:no-repeat;
	line-height:15px;
	}
.css
	{
	width:55px;
	height:17px;
	float:left;
	margin:0 0 0 3px;
	padding:0px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	color:#fffbcc;
	text-align:center;
	text-decoration:none;
	background-image:url(images/submitover.jpg);
	background-repeat:no-repeat;
	line-height:15px;
	}
#innercontent
	{
	float:left;
	width:624px;
	margin:23px 0 0 0;
	padding:0 0 0 22px;
	}
#innercontent01
	{
	float:left;
	width:940px;
	margin:0px;
	padding:0px;
	}
.innerheading
	{
	width:624px;
	float:left;
	font-family:Georgia;
	font-weight: normal;
	font-size:24px;
	color: #000000;
	}
.innercontent
	{
	float:left;
	width:624px;
	margin:10px 0 0 0;
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	color: #355402;
	line-height:14px;
	text-align:justify;
	}
.innercontent01
	{
	float:left;
	width:740px;
	margin:0 0 0 105px;
	padding:0px;
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	color: #89a911;
	line-height:12px;
	text-align:justify;
	}
	
.innerheading01
	{
	width:624px;
	float:left;
	font-family:Georgia;
	font-weight: normal;
	font-size:24px;
	color: #000000;
	margin:10px 0 0 0;
	}
.contactaddress
	{
	float:left;
	width:624px;
	margin:10px 0 0 0;
	color:#23280f;
	font-family: Arial;
	font-weight:normal;
	font-size:11px;
	color: #7b6e00;
	line-height:14px;
	}
.contactsmalltext
	{
	float:left;
	width:624px;
	margin:10px 0 0 0;
	color: #d64f0d;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	}
#submitform
	{
	width:370px;
	margin:0px;
	float:left;
	padding:0 0 0 5px;
	}
#submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:17px 0 0 0;
	}
.submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitforml
	{
	width:150px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	color:#23280f;
	font-family:Arial;
	font-size:11px;
	}
.submitformr
	{
	width:200px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformr2
	{
	width:200px;
	float:left;
	margin:0px;
	padding:0px;
	}
.slist
	{
	width:200px;
	height:20px;
	margin:0px;
	padding:0px;
	float:left;
	color:#382614;
	font-family:Arial;
	font-size:11px;
	}
.stext
	{
	width:196px;
	height:18px;
	margin:0px;
	padding:0px;
	float:left;
	color:#382614;
	font-family:Arial;
	font-size:11px;
	}
.submitformbottom
	{
	width:370px;
	float:left;
	margin:0px;
	padding:0px;
	}
.scomments
	{
	width:196px;
	height:100px;
	margin:0px;
	padding:0px;
	float:left;
	color:#382614;
	font-family:Arial;
	font-size:12px;
	}
.formsubmit
	{
	width:60px;
	height:18px;
	float:left;
	margin:10px 0 0 0;
	padding:2px 0 0 0;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#a6401a;
	text-align:center;
	text-decoration:none;
	}
.formsubmit:hover
	{
	width:60px;
	height:18px;
	float:left;
	margin:0px;
	padding:2px 0 0 0;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#af7e40;
	text-align:center;
	text-decoration:none;
	}
#formsubmit
	{
	width:100px;
	height:20px;
	float:left;
	margin:0px;
	padding:4px 0 0 0;
	}